man.th.extra2.suppress
Prev | Page header/footer | Next

## Name

man.th.extra2.suppress — Suppress extra2 part of header/footer?

## Synopsis

    <xsl:param name="man.th.extra2.suppress">0</xsl:param>

## Description

If the value of `man.th.extra2.suppress` is non-zero, then the `extra2` part of the `.TH` title line header/footer is suppressed.

The content of the `extra2` field is usually displayed in the left footer of the page and is typically "source" data, often in the form `Name` `Version`; for example, "GTK+ 1.2" (from the `gtk-options(7)` man page).

You can use the `refentry.source.name.suppress` and `refentry.version.suppress` parameters to independently suppress the `Name` and `Version` parts of the `extra2` field.

Prev | Up | Next
man.th.extra1.suppress | Home | man.th.extra3.suppress